.odd1  {
    float:center;
    width:150px;
    border:2px solid #dadada;
    border-radius:7px;
    font-size:13px;
    padding:5px;
    
}

.odd1:focus { 
    outline:none;
    border-color:#9ecaed;
    box-shadow:0 0 10px #9ecaed;
}

DIV.header {
    /* background-color: #666666; */
} 


.header1
	{
	background:url("/resources/images/top_bg.jpg") repeat-x;
	font-family:"Trebuchet MS";
	font-size:15px;
	color:#000000;
	font-weight:normal;
	padding-bottom:1px;
	}
	
	
	.middle
	{
	color:#4B0082;
	font-size:25;
	}
	.topbar
	{
	

	border-bottom:solid 1px #ADC035;
    border-left:solid 1px #ADC035;
	border-right:solid 1px #ADC035;
	line-height:25px;
	height:35px;
	width:650px ;
	margin-left:auto;
    margin-right:auto;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size:12px;
    border-collapse:collapse;
	}
	
	


.topbar tr, .topbar th
{

/* border:1px solid #ADC035; */


}

a.large{color: #037494;}

 .odd
	{
	background:#F5FAEA;
	border-left:solid 0px #ADC035;
	border-right:solid 1px #ADC035;
	border-bottom:solid 0px #ADC035;
    padding:5px;

	}
.even
	{
	
	background:#FFFFFF;
	border-left:solid 0px #ADC035;
	border-right:solid 1px #ADC035;
	border-bottom:solid 0px #ADC035;
	
	padding:5px;
    } 
	
	
	
	
	.topbar1
	{
	

	border-bottom:solid 1px #ADC035;
    border-left:solid 1px #ADC035;
	border-right:solid 1px #ADC035;
	height:35px;
	width:1000px ;
	margin-left:auto;
    margin-right:auto;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size:12px;
    border-collapse:collapse;
	}
	
	
	.topbar1 tr, .topbar1 td
{

border:1px solid #ADC035;
padding:1px 1px 1px 1px;

}



.submit  {
    margin-top: 6px;
    margin:5px 50px 0px 0px;
    width: 90px;
    border-color:#FFFFFF;
    background-color: #B2D157;
	border: 1px solid #FFFFFF;
	border-radius: 15px 15px 15px 15px;
	box-shadow: 0 1px 3px 1px rgba(0, 0, 0, 0.3);
	color: #FFFFFF;
	font-size: 18px;
    font-weight: bold;
	
	
}


.bgrnd_butn{
 background: url("/resources/images/btnImg.png") repeat-x scroll 50% 50% #F9A04A;
    border: 1px solid #F9A04A;
    color: #000000;
    font-weight: bold;
	padding:0.4em 1em 0.4em 1em; 
	border-radius:5px;


}
.bgrnd_butn:hover{
cursor:pointer;
background:#FF8042;
}